.bg-primary {
    background-color:#ffd526;
}

.bg-secondary {
    background-color:#ff3399; /* Potentiell neu: 9365be */
}

.bg-white {
    background-color:#ffffff;
}

body {
    font-family:'Nunito', sans-serif;
    margin:0;
}

h1 {
    font-family:'Bebas Neue', cursive;
}

a {
    color:#ff3399;
    text-decoration:none;
}

#overflow-protector {
    position:relative;
    width:100%;
    overflow:hidden;
    top:0px;
    transition:top linear 200s;
}

header {
    position:fixed;
    height:6rem;
    width:100%;
    top:0;
    z-index:100;
}

#header-slope {
    position:absolute;
    right:0;
    top:-10rem;
    width:12rem;
    height:180vh;
    transform-origin:100% 0%;
    transform:rotate(-20deg);
    transition:width 1s ease;
}

#header-background {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}

header h1 {
    position:absolute;
    color:black;
    line-height:6rem;
    margin:0;
    left:3rem;
    font-size:2.2rem;
}

header > hr {
    display:block;
    position:absolute;
    border:none;
    width:7.4rem;
    height:6px;
    left:7.2rem;
    bottom:0.9rem;
    transform-origin:0% 0%;
    transform:rotate(1deg);
}

#mobile-menu {
    display:none;
}

header nav {
    font-family:'Bebas Neue', cursive;
    position:absolute;
    line-height:6rem;
    top:0;
    right:7rem;
    white-space:nowrap;
}

header nav ul {
    margin:0;
}

header nav ul a {
    color:#000000;
}

header nav ul li {
    position:relative;
    display:inline-block;
    margin-left:2.2rem;
    font-size:1.2rem;
    cursor:pointer;
}

header nav ul li hr {
    display:block;
    position:absolute;
    border:none;
    width:0;
    height:2px;
    right:-1rem;
    bottom:1.2rem;
    transform-origin:100% 100%;
    transition:width 0.8s ease;
}

header nav ul a:nth-child(1) hr:first-of-type {
    transform:rotate(-3deg);
}

header nav ul a:nth-child(1) hr:last-of-type {
    transform:rotate(78deg);
}

header nav ul a:nth-child(2) hr {
    right:-0.7rem;
    bottom:1rem;
}

header nav ul a:nth-child(2) hr:first-of-type {
    transform:rotate(1deg);
}

header nav ul a:nth-child(2) hr:last-of-type {
    transform:rotate(85deg);
}

header nav ul a:nth-child(3) hr {
    right:-0.3rem;
    bottom:1.4rem;
}

header nav ul a:nth-child(3) hr:first-of-type {
    transform:rotate(-4deg);
}

header nav ul a:nth-child(3) hr:last-of-type {
    transform:rotate(97deg);
}

header nav ul a:nth-child(4) hr {
    right:-1.5rem;
    bottom:0.6rem;
}

header nav ul a:nth-child(4) hr:first-of-type {
    transform:rotate(3deg);
}

header nav ul a:nth-child(4) hr:last-of-type {
    transform:rotate(70deg);
}

header nav ul a:nth-child(5) hr {
    right:-0.5rem;
    bottom:0.2rem;
}

header nav ul a:nth-child(5) hr:first-of-type {
    transform:rotate(0deg);
}

header nav ul a:nth-child(5) hr:last-of-type {
    transform:rotate(112deg);
}

header nav ul a:hover hr:first-of-type {
    width:120%;
}

header nav ul a:hover hr:last-of-type {
    width:40%;
}

#languages {
    position:absolute;
    right:-5rem;
    top:2rem;
    text-align:right;
}

#languages li {
    display:block;
    line-height:2rem;
}

main {
    margin-top:6rem;
    position:relative;
    width:100%;
}

#banner {
    position:relative;
    width:100%;
    height:calc(85vh - 6rem);
    background-position:85% 0%;
    background-size:cover;
    margin-bottom:12rem;
}

#banner-footer {
    position:absolute;
    width:200%;
    height:8rem;
    bottom:-6rem;
    left:-50%;
    transform-origin:50% 0%;
    transform:rotate(-2deg);
    z-index:1;
}

#banner-footer h1 {
    margin:0;
    line-height:8rem;
    margin-top:1rem;
    transform:rotate(2.5deg);
    text-align:center;
    margin-right:10rem;
    font-size:2.8rem;
}

#banner-footer p {
    position:absolute;
    top:-0rem;
    text-align:right;
    right:26%;
    transform:rotate(4deg);
    font-size:0.7rem;
    z-index:5;
}

#banner-footer-slope {
    position:absolute;
    width:4rem;
    height:100vh;
    bottom:0rem;
    left:0rem;
    transform-origin:100% 100%;
    transform:rotate(-9deg);
    z-index:1;
}

#banner-container {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
}

.banner-entry {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    text-align:center;
}

.banner-entry-title {
    position:relative;
    font-family:'Bebas Neue', cursive;
    font-size:3rem;
    background-color:#ffd526;
    display:inline-block;
    padding:1.4rem 1.8rem 1.2rem 1.8rem;
    margin-left:4rem;
    margin-right:6rem;
    margin-top:2rem;
    margin-bottom:1rem;
    z-index:2;
    top:8rem;
    opacity:1;
    transition:opacity 0.6s ease;
}

.banner-entry.expanded .banner-entry-title {
    opacity:0;
}

.banner-entry-expander {
    position:absolute;
    font-size:1.4rem;
    background-color:#ff3399;
    color:white;
    padding:0.4rem 0.8rem 0.2rem 0.8rem;
    z-index:0;
    display:inline-block;
    right:-2rem;
    bottom:-1rem;
    cursor:pointer;
    opacity:1;
    transition:transform 0.2s ease;
}

.banner-entry-expander:hover {
    transform:scale(1.2);
}

.banner-entry-close {
    position:absolute;
    font-size:1.4rem;
    background-color:#ff3399;
    color:white;
    padding:0.4rem 0.6rem 0.2rem 0.6rem;
    z-index:0;
    display:inline-block;
    right:2.4rem;
    top:0.4rem;
    cursor:pointer;
    opacity:1;
    transition:transform 0.2s ease;
    z-index:10000;
    line-height:1.4rem;
    transform:rotate(3deg);
}

.banner-entry-close:hover {
    transform:scale(1.2);
}

.banner-entry-content {
    position:absolute;
    padding-top:0rem;
    top:50%;
    width:800px;
    height:0;
    padding-left:calc(50% - 400px);
    padding-right:calc(50% - 400px);
    font-size:1.2rem;
    line-height:1.7;
    background-color:white;
    transition:top 1.2s ease, height 1.2s ease;
    overflow:hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-entry.expanded .banner-entry-content {
    top:0;
    height:100%;
}

.banner-entry-content > h1 {
    margin-left:-4rem;
    margin-right:6rem;
}
.banner-entry-content > div {
    position:relative;
}

section {
    position:relative;
    width:640px;
    margin:auto;
    padding-bottom:18rem;
}

section p {
    text-align:justify;
    line-height:1.6;
    -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
/*
section p em {
    font-style:normal;
    font-size:1.3rem;
}
*/
section h2 {
    text-align:center;
    margin-top:4rem;
}

section > div.intro {
    margin-bottom:10rem;
}

section > div {
    /*background-color:red;*/
}

section > div,
section > blockquote,
section > p,
section > h2,
section > figure,
section > ul {
    position:relative;
    width:60%;
}

section > h2.has-text-align-left,
section > h2.has-text-align-center,
section > h2.has-text-align-right {
    text-align: center;
}

section > p.has-text-align-left,
section > p.has-text-align-center,
section > p.has-text-align-right,
section > blockquote.has-text-align-left,
section > blockquote.has-text-align-center,
section > blockquote.has-text-align-right {
    text-align: justify;
}

section > ul.has-text-align-left,
section > ul.has-text-align-center,
section > ul.has-text-align-right {
    text-align: left;
}

section > div.has-text-align-center,
section > blockquote.has-text-align-center,
section > p.has-text-align-center,
section > h2.has-text-align-center,
section > figure.aligncenter,
section > ul.has-text-align-center {
    left:20%;
}

section > div.has-text-align-right,
section > blockquote.has-text-align-right,
section > p.has-text-align-right,
section > h2.has-text-align-right,
section > figure.alignright,
section > ul.has-text-align-right {
    left:40%;
}

section > div > div > blockquote,
section > div > div > h2,
section > div > div > p {
    position:relative;
}

section > blockquote {
    margin:0;
    margin-bottom:10rem;
}

section > .wp-block-image {
    display:inline;
}

section > .wp-block-image > figure {
    margin-top:4rem;
    margin-bottom:-1rem;
}

section > .wp-block-image figure.aligncenter {
    margin-top:0;
}

section > .wp-block-image figure.alignleft {
    margin-right:-40%;
}

section > figure {
    margin:0;
}

section > figure iframe {
    margin:0;
}

section:nth-of-type(4) div.intro {
    margin-top:4rem;
    margin-bottom:6rem;
}

.section-footer {
    position:absolute;
    width:calc(200vw);
    height:8rem;
    bottom:4rem;
    left:calc(-100vw + 320px);
    transform-origin:50% 0%;
    transform:rotate(-3deg);
}

.section-footer h1 {
    line-height:8rem;
    transform:rotate(1.5deg);
    text-align:center;
    font-size:2.4rem;
    margin:0;
}

.section-footer-slope {
    position:absolute;
    width:8rem;
    height:400vh;
    bottom:4rem;
    left:calc(-50vw + 320px);
    transform-origin:100% 100%;
}

section:nth-of-type(1) .section-footer-slope {
    transform:rotate(-6deg);
}

section:nth-of-type(2) .section-footer-slope {
    transform:rotate(-12deg);
    display:none;
}

section:nth-of-type(3) .section-footer-slope {
    transform:rotate(-8deg);
    display:none;
}

section:nth-of-type(4) .section-footer-slope {
    transform:rotate(-4deg);
    display:none;
}

section:nth-of-type(5) .section-footer-slope {
    transform:rotate(-3deg);
    display:none;
}

hr {
    display:block;
    position:absolute;
    border:none;
    height:3px;
    background-color:#ff3399;
}

hr.bottom {
    bottom:-2.5rem;
    left:23%;
    width:54%;
    height:4px;
    transform-origin:0% 0%;
    transform:rotate(-2deg);
}

section > blockquote::before,
section > blockquote::after,
section > p::before,
section > p::after,
section > h2::before,
section > h2::after,
section > h2 strong::after {
    content:"";
    display:block;
    position:absolute;
    border:none;
    height:3px;
    background-color:#ff3399;
}

section > blockquote::before {
    top:-2.5rem;
    left:13%;
    width:76%;
    height:4px;
    transform-origin:0% 0%;
    transform:rotate(1deg);
}

section > blockquote::after {
    bottom:-2.5rem;
    left:23%;
    width:54%;
    height:4px;
    transform-origin:0% 0%;
    transform:rotate(-2deg);
}

section > p.has-text-align-right:nth-of-type(1)::before {
    bottom:-2.5rem;
    left:-2rem;
    width:76%;
    transform-origin:0% 0%;
    transform:rotate(-2deg);
}

section > p.has-text-align-right:nth-of-type(1)::after {
    bottom:-2.5rem;
    left:-2rem;
    width:54%;
    transform-origin:0% 0%;
    transform:rotate(-94deg);
}

section > h2.has-text-align-center::before {
    top:-2.9rem;
    right:-4rem;
    width:76%;
    transform-origin:100% 0%;
    transform:rotate(-1deg);
}

section > h2.has-text-align-center::after {
    top:-2.9rem;
    right:-4rem;
    width:54%;
    transform-origin:100% 0%;
    transform:rotate(-86deg);
}

section > h2 strong::after {
    position:relative;
    left:33%;
    width:33%;
    height:4px;
    margin-top:0.2rem;
    transform:rotate(-1deg);
}

hr.top {
    top:-2.5rem;
    left:13%;
    width:76%;
    height:4px;
    transform-origin:0% 0%;
    transform:rotate(1deg);
}

hr.bottom-left {
    bottom:-2.5rem;
    left:-2rem;
    width:76%;
    transform-origin:0% 0%;
    transform:rotate(-2deg);
}

hr.left-bottom {
    bottom:-2.5rem;
    left:-2rem;
    width:54%;
    transform-origin:0% 0%;
    transform:rotate(-94deg);
}

hr.top-right {
    top:-2.9rem;
    right:-4rem;
    width:76%;
    transform-origin:100% 0%;
    transform:rotate(-1deg);
}

hr.right-top {
    top:-2.9rem;
    right:-4rem;
    width:54%;
    transform-origin:100% 0%;
    transform:rotate(-86deg);
}

hr.top-left {
    top:-1.9rem;
    left:-2rem;
    width:76%;
    transform-origin:0% 50%;
    transform:rotate(-7deg);
}

hr.left-top {
    top:-1.9rem;
    left:-2rem;
    width:54%;
    transform-origin:0% 50%;
    transform:rotate(116deg);
}

hr.underline {
    position:relative;
    width:33%;
    height:4px;
    margin-top:-1rem;
    transform:rotate(-1deg);
}

iframe {
    margin-top:4rem;
}

.news.center {
    width:90%;
    left:5%;
    margin-bottom:8rem;
}

.news.center h2 {
    margin-top:1rem;
}

.news ul {
    list-style: none;
    line-height:1.6rem;
    padding:0;
}

.news ul li {
    margin-bottom:1.5rem;
}

.news ul li::before {
    content: "▰ ";
    font-size:1.2rem;
    color: #ff3399;
    text-indent:2rem;
    margin-left:-2rem;
}

.news ul li p {
    margin-top:0.2rem;
    margin-bottom:0.2rem;
    margin-left:1rem;
}

.news ul li p::before {
    content: "◄ ";
    font-size:1.2rem;
    color: #ffd526;
    text-indent:1rem;
    margin-left:-1.4rem;
}

.news hr.bottom {
    transform:rotate(3deg);
    width:64%;
    left:3%;
    bottom:-4.2rem;
    height:5px;
}

#instagram-feed {
    position:relative;
    width:calc(100vw + 200px);
    left:calc(-50vw + 220px);
    line-height:0;
    height:400px;
    overflow:hidden;
    text-align:center;
}

.instagram-feed-element {
    position:relative;
    width:200px;
    display:inline-block;
    height:200px;
}

.instagram-feed-element img {
    position:absolute;
    width:100%;
    height:100%;
    left:0;
}

section div h2 li {
    list-style:none;
    margin-bottom:0.8rem;
}

section div h2 li::before {
    content: "▪ ";
    font-size:1.5rem;
    color: #ff3399;
    text-indent:1rem;
    margin-left:-1rem;
}

section > ul {
    margin-left:-2rem;
}

section > ul li {
    list-style:none;
    margin-bottom:0.8rem;
    line-height:1.6rem;
    text-align: justify;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

section > ul li::before {
    content: "▪ ";
    font-size:1.5rem;
    color: #ff3399;
    text-indent:1rem;
    margin-left:-2rem;
}

footer {
    width:200vw;
    left:-50vw;
    text-align:center;
    position:relative;
    padding-bottom:12rem;
}

footer .background {
    position:absolute;
    background-color:#686868;
    width:100%;
    height:100%;
}

footer > h3 {
    color:#ffffff;
    position:relative;
    top:4rem;
    line-height:2rem;
}

footer a {
    color:#ffffff;
    position:relative;
    top:3rem;
    line-height:2rem;
    text-decoration:underline;
}

footer hr {
    position:relative;
    background-color:#ffffff;
    width:150px;
    top:4.8rem;
}

#impressum {
    position: relative;
    width: 320px;
    left: 0;
    right: 0;
    margin: auto;
    top: 6rem;
    color:#ffffff;
}

#impressum p:last-of-type {
    margin-top:2rem;
}

#wir-vs-virus {
    position: absolute;
    top: 4rem;
    width: 24rem;
    right: 35%;
    transform: rotate(0deg);
}

#wir-vs-virus img {
    position:absolute;
    width:100%;
}

@media(max-width:1279px) {
    #header-slope.expanded {
        width:30rem;
    }

    #mobile-menu {
        display:block;
        position:absolute;
        height:4rem;
        width:4rem;
        right:1.4rem;
        top:0.54rem;
        cursor:pointer;
    }

    #mobile-menu hr {
        position:absolute;
        left:1rem;
        width:2rem;
        height:0.4rem;
        border:none;
    }

    #mobile-menu hr:nth-child(1) {
        top:1rem;
    }

    #mobile-menu hr:nth-child(2) {
        top:1.74rem;
    }

    #mobile-menu hr:nth-child(3) {
        top:2.48rem;
    }

    #menu {
        right:-23rem;
        top:6rem;
        transition:right 1s ease;
    }

    #menu.expanded {
        right:3rem;
    }

    header nav ul li {
        display:block;
        line-height:3rem;
        text-align:right;
    }

    header nav ul li hr {
        margin-bottom:-1rem;
    }

    header nav ul li:hover hr:first-of-type {
        width:60%;
    }

    header nav ul li:hover hr:last-of-type {
        width:20%;
    }

    #banner {
        margin-bottom:18rem;
    }

    #banner-footer h1 {
        position:absolute;
        width:40vw;
        left:30%;
        margin-right:0;
        line-height:4rem;
        margin-top:2rem;
    }

    #instagram-feed {
        width:calc(100vw + 120px);
        left:calc(-50vw + 260px);
        height:240px;
    }

    .instagram-feed-element {
        width:120px;
        height:120px;
    }
}

@media(max-width:919px) {
    #banner-footer h1 {
        font-size:1.8rem;
        line-height:3rem;
    }
}

@media(max-width:799px) {
    #banner-footer > a {
        width:16rem;
    }
}

@media(max-width:650px) {
    #header-slope {
        width:0rem;
    }

    header h1 {
        left:1rem;
    }

    header > hr {
        left:5.2rem;
    }

    #banner-footer h1 {
        width:90vw;
        left:27.5%;
    }

    #banner-footer > a {
        position:absolute;
        width:300px;
        margin:auto;
        right:0;
        left:0;
        top:10rem;
    }

    .banner-entry-content {
        width:100%;
    }

    .banner-entry-content h1 {
        display:none;
    }

    .banner-entry-content p {
        width:90%;
        font-size:1.1rem;
        z-index:10;
    }

    .banner-entry-title {
        font-size:1.8rem;
        top:8rem;
    }

    section {
        width:90%;
    }

    section > div {
        width:100%;
    }

    section > div.left {
        left:0%;
    }

    section > div.center {
        left:0%;
    }

    section > div.right {
        left:0%;
    }

    .section-footer {
        left:calc(-100vw + 45vw);
    }

    .section-footer-slope {
        display:none;
    }

    #instagram-feed {
        width:calc(100vw + 160px);
        left:calc(-50vw + 145px);
        height:160px;
    }

    .instagram-feed-element {
        width:80px;
        height:80px;
    }
}

@media(max-width:399px) {
    header h1 {
        font-size:1.8rem;
    }

    .banner-entry-content p {
        font-size:0.75rem;
    }

    .banner-entry-title {
        font-size:1.4rem;
        top:2rem;
    }
}
